[{
"name" : "Unlimited",
"code" : "UNLIMITED",
"Description" : "This plan is only for testing purpose",
"PstinitialCredits" : 1000,
"PstcreditsPerItem" : 1,
"Pstwatermark" : true,
"Pstquality" : 1,
"PstprocessProfile" : "PRC01",
"Psttest" : true,
"Price" : 1,
"Currency" : "EUR",
"IsCustom" : false,
"IsHidden" : false,
"IsEnabled" : true
}]